# Sigil Grid — Unhinged variant
# Capital split: 0% big cap / 100% micro / 0% pump
# Core symbols empty = micro-only mode (pump also skipped)
symbols: []
rules_rsi_oversold: 70.0
rules_volume_mult: 0.0
rules_buy_min_score: 1
min_confidence: 0.30
stop_loss_pct: 3.0
take_profit_pct: 5.0
reentry_cooldown_hours: 0
signal_interval_minutes: 5
max_position_pct: 50.0
max_total_exposure_pct: 0.0

pump:
  max_total_exposure_pct: 0.0

micro:
  capital_pct: 100.0
